Bug 1281812 - Package sblim-gather is missing on aarch64
Package sblim-gather is missing on aarch64
Status: CLOSED CANTFIX
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: releng (Show other bugs)
7.2
aarch64 Unspecified
medium Severity medium
: rc
: 7.4
Assigned To: Jon Disnard
Release Test Team
:
Depends On:
Blocks: 1405448
  Show dependency treegraph
 
Reported: 2015-11-13 08:25 EST by Radka Skvarilova
Modified: 2017-06-16 13:30 EDT (History)
9 users (show)

See Also:
Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2017-06-16 13:30:51 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Radka Skvarilova 2015-11-13 08:25:58 EST
Description of problem:
Package sblim-gather in not available on aarch64. I don't see the reason, why it should miss on aarch64, because in Fedora is available.


Version-Release number of selected component (if applicable):
arch64

How reproducible:
allways

Steps to Reproduce:
1. yum install sblim-gather


Actual results:
No package sblim-gather available.

Expected results:
Install package

Additional info:
Comment 5 Lubos Kocman 2017-03-06 08:38:39 EST
I did remove these from explicit filter set by jdisnard.
Jon any idea why were these packages filtered out? If it's broken deps, then I'll have to nack this request.

We'll see in next nightly (if successful)


commit b7f9a9f55d7ab65e2be72c7627f15b80814d6a6c
Author: Lubos Kocman <lkocman@redhat.com>
Date:   Mon Mar 6 08:37:06 2017 -0500

    rhel-7.4/pegas: Removed explicit filter for sblim-gather*. rhbz#1281812
    
    Change-Id: Iccc311ea8c20c3a1324062140ccc4fcd2c998719

diff --git a/pungi/rhel-7/rhel-7.4/rhel-7.4-pegas.conf b/pungi/rhel-7/rhel-7.4/rhel-7.4-pegas.conf
index f71a1b1..685b12f 100644
--- a/pungi/rhel-7/rhel-7.4/rhel-7.4-pegas.conf
+++ b/pungi/rhel-7/rhel-7.4/rhel-7.4-pegas.conf
@@ -1161,7 +1161,6 @@ filter_packages = [
             "libcacard-tools-rhev",
             "ocaml-libvirt",
             "perl-Sys-Virt",
-            "sblim-gather",
             "systemtap-runtime-virthost",
             "virt-manager",
             "virt-top",
@@ -1184,8 +1183,6 @@ filter_packages = [
             "perl-Sys-Guestfs",
             "python-libguestfs",
             "ruby-libguestfs",
-            "sblim-gather-devel",
-            "sblim-gather-provider",
             "spice-xpi",
             "virt-manager-common",
             "virt-install",
diff --git a/pungi/rhel-7/rhel-7.4/rhel-7.4.conf b/pungi/rhel-7/rhel-7.4/rhel-7.4.conf
index 9adca38..bc0c044 100644
--- a/pungi/rhel-7/rhel-7.4/rhel-7.4.conf
+++ b/pungi/rhel-7/rhel-7.4/rhel-7.4.conf
@@ -1233,7 +1233,6 @@ filter_packages = [
             "libcacard-tools-rhev",
             "ocaml-libvirt",
             "perl-Sys-Virt",
-            "sblim-gather",
             "systemtap-runtime-virthost",
             "virt-manager",
             "virt-top",
@@ -1256,8 +1255,6 @@ filter_packages = [
             "perl-Sys-Guestfs",
             "python-libguestfs",
             "ruby-libguestfs",
-            "sblim-gather-devel",
-            "sblim-gather-provider",
             "spice-xpi",
             "virt-manager-common",
             "virt-install",
Comment 13 Jan Stodola 2017-06-01 05:27:13 EDT
Lubos, remove this bug from errata next time you update it, please.

I'm setting needinfo on me to confirm the package is not present on aarch64, then we can close the bug.

Note You need to log in before you can comment on or make changes to this bug.